@media only screen and (max-width: 1920px) {
	.favourite_img img{width:100%;}
}
@media only screen and (max-width: 1350px) {
	.favourite_img img{width:100%;}
}
@media only screen and (max-width: 1199px) {
	.favourite_img img{width:100%;}
	.ut_enim_heading{padding:0;}
	.Tyre_Rotation a{font-size:14px;}
	.iamges_fifteen h2, br{display:none;}
	.phone_number_taungle{width:40%;}




}
@media only screen and (max-width: 991px) {

	/*.favourite_img img{width:100%;}*/
	.ut_enim_heading{padding:85px 10px;}
	.repairs_heading h2{font-size:20px;}
	.repairs_heading br{display:none;}
	.repair_frist{padding: 15px;}
	.ut_enim_heading h3{font-size: 45px;}
	.march_left{width:100%;}
	.ut_enim_heading{width:100%;}
	.banner_nav li{margin-right: 5px;}
	.ut_enim_heading br{display:none;}
	.ut_enim_heading h3 {font-size: 35px;}
	.ut_enim_heading {padding: 0;}	
	.repairs_heading { padding-top: 13px;}
	.Tyre_Rotation li {width: 40%;padding-bottom: 30px;}
	.favourite_img{width:100%;display:flex;flex-flow:column-reverse;margin-top:50px;}
	.tauranga_section {padding-top: 30px;padding-bottom: 0px;}
	.tauranga_section-new{padding-bottom: 30px;}
	.tauranga_section_bottom_row{ padding-top: 30px; }
	.favourite_heading{width:100%;}
	.iamges_fifteen h2, br{display:none;}
	.phone_number_taungle {width:50%;}
	.ut_enim_heading a{margin-top:0px;}

	.repair_frist{width:50%;}

	.favourite_img {display: inline-block; margin-top: 20px; max-width: 450px; float: none; margin-top: 25px; padding: 15px; }
	.images_slider {padding-top: 30px;
    padding-bottom: 30px; }

    .Tyre_Rotation ul {
	    max-width: 600px;
	}

    .Tyre_Rotation li {
	    width: 49%;
	    padding-bottom: 30px;
	}


	.pri_quas {
	    width: 100%;
	    display: inline-block;
	    vertical-align: top;
	    position: relative;
	    padding-left: 60px;
	    text-align: left;
	    margin-top: 20px;
	    margin-left: 0px; 
	}

	.pri_quas::after {
	    top: -10px;
	    left: 37px;
	}

	.about-brands-fluid .col-md-6{    float: none !important;  }

	.about-brands-slider-main{ max-width: 420px; margin-top: 30px; }
	.about-brands-slider .item {
	    height: 420px;
	    padding: 0px;
	}


	.our-clients .Tyre_Rotation ul {
	    max-width: 80%;
	}

	.proude_sponsors li p {
	    color: #fff;
	    font-family: 'Archivo', sans-serif;
	    font-size: 14px;
	}
	.proude_sponsors li p::after {
	    top: 4px;
	}

	.can_help_section .col-md-7{ float: none !important;  }
	.services-discrption-text.align-left p {
	    text-align: center;
	}

	footer.container-fluid {
	    background-color: #000;
	}
	.row.footer-content-row {
	    position: static;
	    background: #000;
	}

	.map iframe{ height: 300px; }

	.contact-info-wrap {
	    margin-top: 30px;
	    margin-bottom: 30px;
	    padding: 29px 30px;
	    max-width: 100%;
	    width: 100%;
	}

	.local_sporting{ margin-top: 50px; }

}
@media only screen and (max-width: 767px) {

	#sticky-wrapper{ display:none !important; }
	.favourite_img img{width:100%;}
	.header_phone li{padding-right:20px;}
	.banner_nav{display:none;}
	.menu_btn{display:block;}
	.repairs_heading br{display:none;}
	
	.ut_enim_heading br{display:none;}
	/*.repair_frist{margin-bottom:10px;}*/
	.repair_frist {padding: 15px;}
	.repairs_heading {padding-top: 15px;}
	.common_heading p{width:70%;}
	.centre_limited{width:100%;padding-bottom:30px;}
	.phone_number{width:100%;padding-bottom:20px;}
	.address_center{width:100%;}
	.header_logo {
	    float: none;
	    width: calc(100% - 60px);
	}

	.mainheader .container{ position: relative; }

	.menu_btn {
	    float: right;
	    margin-top: 0;
	    margin-right: 30px;
	    position: absolute;
	    right: 0;
	    top: 50%;
	        transform: translateY(-50%);
	}

	.header_logo img {width: 450px;}
	.header_logo{padding-top:30px; padding-bottom:30px;}

	.banner_section{ display: none; }

	.about-wheel-aligment .favourite_heading {
	    width: 100%;
	    padding: 0;
	}

	.about-wheel-aligment .favourite_img {
	    width: 100%;
	    padding: 10px;
	}

	.about-wheel-aligment {
	    padding-bottom: 40px;

	}	

	.inner_info_wrapper {
	    text-align: center;
	    padding: 30px 15px;
	    max-width: 400px;
	    margin: 0 auto;
	}

	.inner_info_wrapper:after {
	    content: "";
	    display: block;
	    border-right: none;
	    position: absolute;
	    width: 200px;
	    height: 1px;
	    top: 100%;
	    left: 50%;
	    transform: translate(-50%,0%);
	    right: auto;
	    border-bottom: 1px solid #fff;
	}

	.haf-left-contact{  padding-bottom: 0; }
	.contact_info {
	    padding-top: 20px;
	    padding-bottom: 40px;
	}

	.Inner-banner-content{padding-top: 100px;padding-bottom: 100px;}
	.Inner-banner-content h3{font-size: 45px;}

}
@media only screen and (max-width: 640px){



	.favourite_img img{width:100%;}
	.header_phone li {padding-right: 0px; width: 100%;}
	.header_phone{width:100%;text-align:center;}
	.socail_icon{text-align:center;width:100%;margin-top:15px;}
	/*.header_logo figure{width:55%;}*/
	.ut_enim_heading h3{font-size:25px;}
	.ut_enim_heading br{display:none;}
	.ut_enim_heading p{font-size:13px;}
	.ut_enim_heading a {font-size: 15px;padding:12px 50px;height: 47px;}
	.ut_enim_heading a::after{height:47px;}
	.repairs_heading br{display:none;}
	.common_heading p {width: 100%;font-size: 15px;line-height: 30px;}
	.Tyre_Rotation li{width:49%;padding-bottom:15px;}
	.favourite_heading br{display:none;}
	.favourite_heading h2{font-size:25px; line-height: 30px;}
	.all_services_heading p{font-size:20px;}
	.pri_quas{width:100%;     margin-top: 20px; padding-right: 40px;  padding-left: 20px;}
	.audiam_img {
	    margin-bottom: 20px;
	    margin-left: 50px;
	}

	.audiam_img {
    	margin-bottom: 20px;
	    width: 100%;
	    margin-left: 50px;
	    max-width: 220px;
	    height: 220px;
	    border: 8px solid #e71d26;
	    border-radius: 50%;
	    /* width: auto !important; */
	    background: #000;
	}

	.audiam_img::after {
	    display: block;
	    content: '';
	    width: 90px;
	    height: 90px;
	    border-radius: 50%;
	    background: #e8222b;
	    position: absolute;
	    top: 17%;
	    left: 15%;
	    z-index: -2;
	    transform: translate(-50%,-50%);
	}

	.audiam_img {
	    margin-bottom: 20px;
	    margin-left: 20px;
	}

	.pri_quas::after{display:none;}
	.ques_audiam_main{padding-top:110px;}
	.case_utamur {padding-bottom: 30px;}

	.Tyre_Rotation ul {
	    max-width: 480px;
	}

	.ques_audiam_main {
	    text-align: left;
	}

	.Choose_Us { padding-top: 40px;padding-bottom: 40px;}

	.client_says {
    	padding-top: 40px;
	    padding-bottom: 40px;
	}

	.favourite_heading p {
	    padding-top: 15px;
	    color: #d4d4d4;
	    font-size: 15px;
	    line-height: 24px;
	}

	.ques_audiam_main {
	    padding-top: 70px;
	}

	.pri_quas p {
	    font-size: 16px;
	    line-height: 25px;
	}
	.case_utamur {
	    padding-top: 20px;
	}
	.case_utamur h2 { font-size: 24px;}

	/*.contact-info-wrap {
	    margin-top: 60px;
	    margin-bottom: 60px;
	    padding: 30px 28px;
	    max-width: 500px;
	    width: 100%;
	}*/

	.instagram_social {
	    text-align: left;
	    margin-top: 27px;
	}

	.proude_sponsors ul {
	    max-width: 80%;
	    margin: 0 auto;
	}

	.proude_sponsors li {
	    width: 100%;	
	    text-align: left;
	    padding-bottom: 15px;
	}

	.about-brands-content p {
	    font-size: 15px;
	}

	.about-brands-content li {
	    width: 49%;
	}

	.contact-info-wrap .contact_ul li p {
	    font-size: 16px;
	}

	.contact-info-wrap > p {
	    font-size: 17px;
	    line-height: 24px;
	}
	.contact-info-wrap .contact_ul li p span {
	    font-weight: 600;
	    font-size: 18px;
	    color: #000;
	    line-height: 22px;
	    margin-left: -35px;
	    width: 35px;
	    text-align: center;
	    font-size: 22px;
	    vertical-align: top;
	}

	.header_logo img {
	    width: 360px;
	}

	#map{ height: 415px !important; }

	.services-discrption-text p {
	    font-size: 16px !important;
	}

	.row.footer-content-row .container{ padding-left: 0;  padding-right: 0; }
	.contact-info-wrap {
	    margin-top: 15px;
	    margin-bottom: 15px;
	}


	.fullwidth_li ul {
	    max-width: 90% !important;
	}

	.fullwidth_li-640 ul li{ width: 100%; } 

}
@media only screen and (max-width: 480px) {
	.favourite_img img{width:100%;}
	.ut_enim_heading h3{font-size:25px;}
	.ut_enim_heading br{display:none;}
	.repairs_heading br{display:none;}
	.repair_frist {
	    width: 100%;
	    margin: 10px 0px;
	    padding: 15px;
	}


	.Tyre_Rotation ul { max-width: 220px;}

	.favourite_img {
	    padding: 10px;
	}


	.Tyre_Rotation li {width: 100%;}
	.pri_quas {
	    width: 100%;
	    margin-top: 20px;
	    padding-left: 0;
	    padding-right: 0;
	}

		
	.haf-right.black .services-discrption-text p {
	    display: inline-grid;
	}	

	.inner_info_wrapper {
	    text-align: center;
	    padding: 20px 0px;
	    max-width: 400px;
	    margin: 0 auto;
	}

	.haf-left-contact {
	    padding: 0;
	        padding-top: 40px;
	}

	.contact_info {
	    padding-top: 20px;
	    padding-bottom: 40px;
	}

}	

@media only screen and (max-width: 384px) {
	.about-brands-slider .item {
	    height: 350px;
	    padding: 0px;
	}

	.about-brands-slider {
	    height: auto;
	}
}
@media only screen and (max-width: 364px) {
	.favourite_img img{width:100%;}
	.ut_enim_heading h3{font-size:25px;}
	.ut_enim_heading br{display:none;}
	.repairs_heading br{display:none;}
	.ut_enim_heading a {font-size: 15px;padding: 10px 50px;height: 42px;}
	.ut_enim_heading a::after {height: 43px;}
	.header_logo img {width: 240px;}

	
}


